» Ubuntu » Пакеты

Error

two or more packages specified (gl-117 oneiric)